Subject: bug#60923: 29.0.60; package-vc-install: Allow specifying directories

From: Mohammed Sadiq <[email-masked]>
Date: Wed, 18 Jan 2023 09:54:41 +0530

When installing packages from vc, I want to ignore some directories (eg:
tests directory). I would like package-vc-install to have an option to
accept list of directories to ignore or include (eg: if source is in src
subdirectory)

In GNU Emacs 29.0.60 (build 6, x86_64-pc-linux-gnu, GTK+ Version
  3.24.36, cairo version 1.16.0) of 2023-01-17 built on purism
Repository revision: e8c77d9abda9c5c48de546a4ff667ffdf3d27c94
Repository branch: emacs-29
Windowing system distributor 'The X.Org Foundation', version 
11.0.12101005
System Description: Debian GNU/Linux bookworm/sid